global:
  shortNameEnv: qa
apps:
  contactbasedata-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/coremodules/contactbasedata/contactbasedata.backend/master/cdb-main
      tag: sha-5385040c
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/coremodules/contactbasedata/contactbasedata.backend/master/cdb-flyway
      tag: sha-5385040c
  contactbasedata-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/coremodules/contactbasedata/contactbasedata.frontend/master/cdb-main
      tag: sha-56964090
